<?php
/**
 * 
 * Advanced settings
 */
$wp_customize->add_section( 'cww_additional_advanced_section', array(
    'title'    => esc_html__( 'Advanced Options', 'portfolio-one' ),
    'panel'    => 'cww_additional_panel',
    'priority' => 50
    )
  );


$wp_customize->add_setting('cww_adv_fawesome_enable', 
        array(
        'default'           	=> $default['cww_adv_fawesome_enable'],
        'sanitize_callback' 	=> 'portfolio_one_sanitize_checkbox',
        )
);

$wp_customize->add_control( new Portfolio_One_Checkbox($wp_customize, 'cww_adv_fawesome_enable', 
        array(
                'label' 		=> esc_html__( 'Enable FontAwesome Icons', 'portfolio-one' ),
                'description'	=> esc_html__( 'Load icon files for FontAwesome icons.', 'portfolio-one' ),
                'section'     	=> 'cww_additional_advanced_section',
                'priority'		=> 50,
                
        ))
);